@0    = ~또 당신이로군. 내가 얼마 전에 들었던 얘기에 대해서 어떻게 생각해야 될지 모르겠어. 당신이 여기 동쪽에서 드로우 무리와 함께 있는 것이 목격됐다고 해. 한번 설명해 보게.~
@1    = ~사실이지. 드로우 여사냥꾼, 폴과 대화했어. 그들은 엘리스트레이의 시종들이지.~
@2    = ~잠깐! 그런 식으로 날 판단하려고 하지 마! 그들은... 그들은 엘리스트레이의 추종자들이야!~
@3    = ~나를 믿지 못하겠다면 너의 현자들을 불러와도 좋아. 그 드로우들로부터 뭔가 가져온 게 있어.~
@4    = ~더 듣고 싶군.~
@5    = ~지금은 도움을 구하는 게 최선의 방책 아닐까? 더 알고 싶다면, 여기 폴이 직접 쓴 편지가 있어. 그들은 네가 싸우는 상대인 드로우들이 아니야, 엘한. 엘리스트레이가 누구인지 넌 알 거라고 생각하는데.~
@6    = ~(편지를 받아서 읽는다.)~
@7    = ~알겠군. 지금 같은 급박한 상황에서, 이건 정말 예상치도 못한 도움인 걸. 이 제안을 받아들여야 하겠군.~
@8    = ~잠깐만. 이 편지에 대한 답장을 쓸게. 그걸 가져가서 폴에게 줘. 그녀가 편지에 썼듯이, 그들은 너를 돕기로 제안했어. 곧 그들에게 나의 현자 중 한 명을 보내도록 하지. 그들의 말이 사실이라면, 이 드로우 무리들은 우리를 승리에 더 가깝게 해줄 거야.~
@9    = ~(잠시 뒤, 그는 편지 쓰기를 마쳤다.) 여기, 가져가서 폴에게 전해.~
